*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    display: inline-block;
    margin-top: 40px;
    margin-left: 40px;
    border: 10px solid saddlebrown;
    box-shadow: 1px 1px 10px ;

}
.grid-container{
    background-color: rgb(255, 255, 255);
    
    display: grid;
    width: 600px;
    grid-template-columns: 75px 75px 75px 75px 75px 75px 75px auto;
    grid-template-rows:  75px;
    /* column-gap: 1px; */
    /* padding: 10px; */
    border: 1px solid rgb(0, 0, 0);
    margin: 0px 0px;
}
.grid-item:nth-child(odd){
    background-color: black;
}
.grid-item1:nth-child(even){
    background-color: black;
}
